/*--- ixla WebEasy Page Style ---*/


.cc24               { /* Common */
	border          :   0.00pt solid #e7e7ed;
	}
.cc25               { /* Common */
	font            : bold 20pt 'HGPnppΞί―ΜίΜ', 'qMmpS Pro', Gothic, cursive;
	color           : #000000;
	}
.cc26               { /* Common */
	font            : bold 16pt 'HGPnppΞί―ΜίΜ', 'qMmpS Pro', Gothic, cursive;
	text-decoration : underline;
	color           : #0000ff;
	}
span#e28            { /* images/flowers.gif */
	background      : transparent url(images/flowers.gif) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             :   0.00pt;
	width           : 176.25pt;
	height          :  97.50pt;
	}
img#e29             { /* images/ibaraki0206004006... */
	position        : absolute;
	left            : 253.50pt;
	top             :  26.25pt;
	width           : 130.50pt;
	height          :  72.75pt;
	}
span#e30            { /* images/ibaraki0206004007... */
	background      : transparent url(images/ibaraki0206004007.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 120.00pt;
	width           : 593.25pt;
	height          : 471.75pt;
	}
div#e6              {
	position        : absolute;
	left            :   8.25pt;
	top             : 126.75pt;
	width           : 114.75pt;
	height          :  22.50pt;
	}
span#e10            { /* images/s1_pole.jpg */
	background      : transparent url(images/s1_pole.jpg) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             : 135.00pt;
	width           :   0.75pt;
	height          : 429.00pt;
	}
span#e9             { /* images/s1_pole.jpg */
	background      : transparent url(images/s1_pole.jpg) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             : 135.00pt;
	width           :   0.75pt;
	height          : 429.00pt;
	}
span#e8             { /* images/s1_pole.jpg */
	background      : transparent url(images/s1_pole.jpg) no-repeat top left;
	position        : absolute;
	left            : 356.25pt;
	top             : 135.00pt;
	width           :   0.75pt;
	height          : 429.00pt;
	}
span#e7             { /* images/s1_pole.jpg */
	background      : transparent url(images/s1_pole.jpg) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             : 135.00pt;
	width           :   0.75pt;
	height          : 429.00pt;
	}
div#e2              { /* ΉKX */
	position        : absolute;
	left            : 372.00pt;
	top             : 141.00pt;
	width           :  84.75pt;
	height          :  20.25pt;
	}
div#e1              { /* yAKX */
	position        : absolute;
	left            : 492.00pt;
	top             : 141.00pt;
	width           :  93.75pt;
	height          :  18.75pt;
	}
div#e4              { /* ^ΒKX */
	position        : absolute;
	left            : 141.75pt;
	top             : 141.75pt;
	width           :  86.25pt;
	height          :  18.00pt;
	}
div#e3              { /* ΤόθKX */
	position        : absolute;
	left            : 249.75pt;
	top             : 141.75pt;
	width           : 105.75pt;
	height          :  18.00pt;
	}
div#e5              { /* §ΎΒKX */
	position        : absolute;
	left            :  20.25pt;
	top             : 142.50pt;
	width           : 102.00pt;
	height          :  24.00pt;
	}
span#e25            { /* images/ibaraki0206004003... */
	background      : transparent url(images/ibaraki0206004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.00pt;
	top             : 168.75pt;
	width           : 101.25pt;
	height          : 100.50pt;
	}
span#e23            { /* images/ibaraki0206004001... */
	background      : transparent url(images/ibaraki0206004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 480.75pt;
	top             : 168.75pt;
	width           : 102.00pt;
	height          :  98.25pt;
	}
span#e26            { /* images/ibaraki0206004004... */
	background      : transparent url(images/ibaraki0206004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 169.50pt;
	width           : 102.75pt;
	height          : 100.50pt;
	}
span#e24            { /* images/ibaraki0206004002... */
	background      : transparent url(images/ibaraki0206004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             : 169.50pt;
	width           :  93.00pt;
	height          :  98.25pt;
	}
span#e27            { /* images/ibaraki0206004005... */
	background      : transparent url(images/ibaraki0206004005.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 171.00pt;
	width           :  98.25pt;
	height          : 100.50pt;
	}
div#e22             { /* t[gKX */
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 290.25pt;
	width           :  63.00pt;
	height          :  12.00pt;
	}
div#e21             { /* ^KX */
	text-align      : left;
	position        : absolute;
	left            : 147.75pt;
	top             : 290.25pt;
	width           :  52.50pt;
	height          :  12.00pt;
	}
div#e20             { /* ΤόθKX */
	text-align      : left;
	position        : absolute;
	left            : 261.00pt;
	top             : 290.25pt;
	width           :  73.50pt;
	height          :  21.75pt;
	}
div#e19             { /* ­»KX */
	text-align      : left;
	position        : absolute;
	left            : 375.00pt;
	top             : 290.25pt;
	width           :  73.50pt;
	height          :  12.00pt;
	}
div#e18             { /* yAKX */
	text-align      : left;
	position        : absolute;
	left            : 489.75pt;
	top             : 290.25pt;
	width           :  73.50pt;
	height          :  12.00pt;
	}
div#e15             { /* KXΜ»’ΙΰΤͺό... */
	font            : 12pt 'gfΊήΌ―ΈE-PRO';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 247.50pt;
	top             : 291.75pt;
	width           : 105.75pt;
	height          : 254.25pt;
	}
div#e13             { /* QΜKXΜΤΙ£σ... */
	font            : 12pt 'gfΊήΌ―ΈE-PRO';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 478.50pt;
	top             : 292.50pt;
	width           :  94.50pt;
	height          : 170.25pt;
	}
div#e16             { /* KXΜΠ€ΚΙ^Νlπ... */
	font            : 12pt 'gfΊήΌ―ΈE-PRO';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 131.25pt;
	top             : 293.25pt;
	width           : 110.25pt;
	height          : 182.25pt;
	}
div#e14             { /* ΆΚθAKXͺQ... */
	font            : 12pt 'gfΊήΌ―ΈE-PRO';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 364.50pt;
	top             : 293.25pt;
	width           : 102.00pt;
	height          : 254.25pt;
	}
div#e17             { /* ΕΰκΚIΘ½ΒKXB... */
	font            : 12pt 'gfΊήΌ―ΈE-PRO';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 294.75pt;
	width           : 103.50pt;
	height          : 158.25pt;
	}
span#e11            { /* (C)IBARAKI */
	color           : #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             : 566.25pt;
	width           :  97.50pt;
	height          :  10.50pt;
	}
span#e12            { /* images/s1_ubar.gif */
	background      : transparent url(images/s1_ubar.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 591.75pt;
	width           : 600.00pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 600.00pt;
	height          : 616.50pt;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
